» Ubuntu » Balíky

Error

two or more packages specified (libghc-lazysmallcheck-prof quantal)